.box {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
    background-color: #f9f9f9;
}
td .flag-icon {
    margin-right: 5px; /* Ajouter un espacement entre le drapeau et le texte */
}
@media (max-width: 768px) {
    .d-flex.flex-md-row {
        flex-direction: column !important;
    }
}